@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Ads
7. Products
8. Ad Extra Large
9. Icon Boxes
10. Newsletter
11. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}

@font-face {
 	font-family: 'Poppins', sans-serif;
  font-style: normal;
  
  src: local('Poppins'), local('Poppins'),
    url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900&display=swap') format('woff2');
  font-display: swap;
}
body
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
.titles-color{
    color:var(--titles-color) !important;
}
.button-color{
    background-color:var(--button-color) !important;
}
.description-color{
    color:var(--description-color) !important;
}
.header-footer-color{
    color:var(--header-footer-color) !important;
}
.main-color{
    color:var(--main-color) !important;
}
.menu-font-color{
    color:var(--menu-font-color) !important;
}
.slider-font-color{
    color:var(--slider-font-color) !important;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 2.14;
	font-weight: 400;
	color: #6c6a74;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
a{
    color: var(--main-color);
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	width: 178px;
	height: 61px;
	background: none;
	text-align: center;
	border: solid 2px var(--button-color);
	overflow: hidden;
	cursor: pointer;
}
.button a
{
	display: block;
	position: relative;
	font-size: 16px;
	font-weight: 600;
	line-height: 57px;
	color: #1b1b1b;
	background: none;
	z-index: 1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.button::after
{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 100%;
    background: var(--button-color);
    z-index: 0;
    opacity: 0;
    -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.button:hover::after
{
	opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.button_light
{
	border: solid 2px var(--button-color);
}
.button_light a
{
	color: black !important;
}
.button:hover a
{
	color: #FFFFFF;
}
.button_light:hover a
{
	color: #1b1b1b !important;
}

/*********************************
3. Header
*********************************/

.header
{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}
.header_container
{
	width: 100%;
	z-index: 1;
	background: #FFF;
}
.header_content
{
	width: 100%;
	height: 130px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .header_content
{
	height: 70px;
}
.logo a
{
	font-size: 30px;
	font-weight: 700;
	color: #1b1b1b ;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header.scrolled .logo a
{
	font-size: 24px;
}
.main_nav
{
	margin-left: 40px;
}
.main_nav > ul > li
{
	display: inline-block;
	position: relative;
}
.main_nav > ul > li:not(:last-child)
{
	margin-right: 25px;
}
.main_nav > ul > li > a
{
	font-size: 16px;
	font-weight: 600;
	color: var(--menu-font-color) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav > ul > li > a.lang-btn{
    border-bottom:solid;
    padding:5px;
    font-family: 'Cairo', sans-serif;
}
.main_nav > ul > li > a:hover,
.main_nav > ul > li.active > a
{
	color: var(--main-color) !important;
}
/*.main_nav ul li.hassubs::after*/
/*{*/
/*	position: absolute;*/
/*	top: 50%;*/
/*	-webkit-transform: translateY(-50%);*/
/*	-moz-transform: translateY(-50%);*/
/*	-ms-transform: translateY(-50%);*/
/*	-o-transform: translateY(-50%);*/
/*	transform: translateY(-50%);*/
/*	left: calc(100% + 3px);*/
/*	font-family: 'FontAwesome';*/
/*	font-size: 10px;*/
/*	content: '\f078';*/
/*	color: #767676;*/
/*}*/
.main_nav ul li:hover::after,
.main_nav ul li.active::after
{
	color: #1b1b1b;
}
.hassubs ul
{
	position: absolute;
	right: -15px;
	top: calc(100% + 20px);
	text-align: right;
	background: #FFF;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hassubs:hover ul
{
	visibility: visible;
	opacity: 1;
	top: calc(100% + 0px);
}
.hassubs ul li:not(:last-child)
{
	margin-bottom: 11px;
}
.hassubs ul li a
{
	font-size: 14px;
	font-weight: 600;
	color: var(--menu-font-color) !important;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hassubs ul li a:hover
{
	color: var(--button-color) !important;
}
.header_extra
{

}
.shopping_cart
{
	display: inline-flex;
	align-items: baseline;
	/*width: 220px;*/
}
.shopping_cart a svg
{
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.shopping_cart a:hover svg,
.shopping_cart a:hover div
{
	/*fill: var(--main-color);*/

}
.shopping_cart a div
{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 500;
	color: var(--menu-font-color);
	margin-left: 13px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.shopping_cart a div span
{
	margin-left: 4px;
}


.search
{
	display: inline-block;
	margin-left: 51px;
	cursor: pointer;
	vertical-align: sub;
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-ms-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
}
.search_icon
{
	width: 13px;
	height: 13px;
}
.search_icon svg
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.search_icon:hover svg
{
	fill: var(--main-color);
}
.hamburger
{
	display: none;
	margin-left: 30px;
	cursor: pointer;
	margin-right: 4px;
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	-ms-transform: translateY(2px);
	-o-transform: translateY(2px);
	transform: translateY(2px);
}
.hamburger i
{
	font-size: 18px;
	color: #1b1b1b;
}
.search_panel
{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: #e4e4e4;
	z-index: -1;
}
.search_panel.active
{
	bottom: -80px;
}
.search_panel_content
{
	height: 80px;
}
.search_input
{
	width: 300px;
	height: 40px;
	border: none;
	outline: none;
	border-radius: 3px;
	padding-left: 20px;
}
.search_input::-webkit-input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #767676 !important;
}
.search_input:-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #767676 !important;
}
.search_input::-moz-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #767676 !important;
} 
.search_input:-ms-input-placeholder
{ 
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #767676 !important;
}
.search_input::input-placeholder
{
	font-size: 14px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #767676 !important;
}
.header_social
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 60px;
	z-index: 1;
	margin-right: -5px;
}
.header_social ul li
{
	display: inline-block;
}
.header_social ul li:not(:last-child)
{
	margin-right: 18px;
}
.header_social ul li a i
{
	font-size: 16px;
	color: #b5b5b5;
	padding: 5px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_social ul li a i:hover
{
	color: #1b1b1b;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	height: 100vh;
	background: #e4e4e4;
	z-index: 101;
}
.menu.active
{
	left: 0;
}
.menu_container
{
	width: 100%;
	height: 0px;
	padding-top: 130px;
}
.menu.active .menu_container
{
	height: 500px;
}
.page_menu_content
{
	padding-left: 30px;
	padding-right: 30px;
	overflow: hidden;
	text-align: right;
}
.page_menu_search
{
	display: none;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}
.page_menu_nav
{

}
.page_menu_search_input
{
	width: 100%;
	height: 40px;
	background: #FFFFFF;
	border: none;
	outline: none;
	padding-left: 25px;
}
.page_menu_item
{
	display: block;
	position: relative;
	vertical-align: middle;
}
.page_menu_nav > li
{
	border-bottom: solid 1px rgba(0,0,0,0.2);
}
.page_menu_item > a
{
	display: block;
	color: #1b1b1b;
	font-weight: 700;
	line-height: 50px;
	height: 50px;
	font-size: 16px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.page_menu_item > a:hover
{
	color: var(--main-color);
}
.page_menu_item a i
{
	display: none;
	margin-left: 8px;
}
.page_menu_item.has-children > a > i
{
	display: inline-block;
}
.page_menu_selection
{
	margin: 0;
	width: 100%;
	height: 0px;
	overflow: hidden;
	z-index: 1;
}
.page_menu_selection li
{
	padding-right: 15px;
	padding-left: 15px;
	line-height: 40px;
}
.page_menu_selection li:last-child
{
	/*padding-bottom: 20px;*/
}
.page_menu_selection li a
{
	display: block;
	color: #1b1b1b;
	border-bottom: solid 1px rgba(0,0,0,0.2);
	font-size: 14px;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: all 0.3s ease;
}
.page_menu_selection li a:hover
{
	color: #c3c1cc;
}
.page_menu_selection li:last-child a
{
	border-bottom: none;
}
.menu_social
{
	position: absolute;
	right: 30px;
	bottom: 15px;
}
.menu_social ul li
{
	display: inline-block;
}
.menu_social ul li:not(:last-child)
{
	margin-right: 18px;
}
.menu_social ul li a i
{
	font-size: 16px;
	color: #b5b5b5;
	padding: 5px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_social ul li a i:hover
{
	color: #1b1b1b;
}
.menu_close
{
	position: absolute;
	top: 25px;
	right: 25px;
	cursor: pointer;
}
.menu_close i
{
	font-size: 16px;
	color: #1b1b1b;
	padding: 5px;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 950px;
	background: #FFFFFF;
	z-index: 2;
}
.home_slider_container
{
	width: 100%;
	height: 100%;
	padding-top: 130px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 30px;
}
.home_slider_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_slider_content_container
{
	position: absolute;
	left: 0;
	top: 32.3%;
	width: 100%;
}
.home_slider_content
{
	max-width: 580px;
}
.home_slider_title
{
	font-size: 34px;
	font-weight: 600;
	line-height: 1.2;
}
.home_slider_title p {
   color:var(--slider-font-color);
}
.home_slider_subtitle
{
	font-size: 14px;
	font-weight: 400;
	line-height: 2.14;
	margin-top: 22px;
	color:var(--slider-font-color);

}
.home_slider_subtitle p {
     color:var(--slider-font-color);
}
.home_button
{
	margin-top: 40px;
}
.home_slider_dots_container
{
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	width: 100%;
	padding-left: 60px;
	padding-right: 60px;
}
.home_slider_dots
{
	position: absolute;
	left: 15px;
	bottom: 56px;
}
.home_slider_custom_dots
{

}
.home_slider_custom_dot
{
	display: inline-block;
	position: relative;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 14px;
	font-weight: 600;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.home_slider_custom_dot:hover
{
	color: var(--main-color);
}
.home_slider_custom_dot.active
{
	color: var(--main-color);
}
.owl-theme .owl-dots
{
	display: none;
}
.fadeIn
{
	animation-delay: 1000ms;
}

/*********************************
6. Ads
*********************************/

.avds
{
	width: 100%;
	background: #FFFFFF;
	z-index: 2;
}
.avds_container
{
	width: 100%;
	height: 490px;
	padding-left: 60px;
	padding-right: 60px;
}

/* Ad Small*/

.avds_small
{
	width: calc((100% * 0.391) - 15px);
	height: 100%;
	padding: 30px;
}
.avds_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left ;

}
.avds_small_inner
{
	width: 100%;
	height: 100%;
	border: solid 2px #FFFFFF;
}
.avds_discount_container
{
	position: absolute;
	right: 36px;
	bottom: 0;
}
.avds_discount_container > div
{
	position: relative;
	width: 100%;
	height: 100%;
}
.avds_discount
{
	position: absolute;
	bottom: 71px;
	right: 0;
	width: 152px;
	text-align: center;
}
.avds_discount div:first-child
{
	font-size: 60px;
	font-weight: 700;
	color: #1b1b1b;
	line-height: 0.75;
}
.avds_discount div:first-child span
{
	font-size: 36px;
	font-weight: 700;
	vertical-align: super;
}
.avds_discount div:last-child
{
	font-size: 14px;
	font-weight: 400;
	color: #1b1b1b;
	margin-top: 1px;
}
.avds_small_content
{
	max-width: 250px;
	padding-top: 57px;
	padding-left: 31px;
	padding-right: 30px;
}
.avds_title
{
	font-size: 48px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 1.16;
}
.avds_link
{
	margin-top: 18px;
	padding-left: 4px;
	 margin: 0 auto;
}
.avds_link a
{
	position: relative;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	
}
.avds_link a::after
{
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: #FFFFFF;
	content: '';
}

/* Ad Large */

.avds_large
{
	width: calc((100% * 0.608) - 15px);
	height: 100%;
}
.avds_large_container
{
	width: 100%;
	height: 100%;
	padding-top: 39px;
	padding-left: 32px;
	padding-bottom: 44px;
}
.avds_large_content
{
	max-width: 567px;
	height: 100%;
	background: rgba(0,0,0,0.63);
	padding-right: 130px;
	padding-left: 30px;
	padding-top: 51px;
	padding-bottom: 30px;
}
.avds_text
{
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 2.14;
	margin-top: 11px;
	padding-left: 2px;
}
.avds_link_large
{
	margin-top: 40px;
}

/*********************************
7. Products
*********************************/

.products
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 99px;
	z-index: 2;
}
.product
{
	width: calc((100% - 90px) / 4);
	margin:auto 9px;
	margin-bottom: 59px;
    display:inline-block;
    
}
.product_image
{
	width: 100%;
	height:270px;
}
.product_image img
{
	max-width: 100%;
	object-fit: contain;
	max-height: 100%;
}
.product_content
{
    text-align: center !important;
	width: 100%;
	padding-top: 36px;
	padding-bottom: 38px;
}
.product_content p {
    color:var(--description-color);
}
.product_title a
{
	font-size: 25px;
	font-weight: 500;
	color: var(--titles-color);
	line-height: 1.1;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.product_title a:hover
{
	color: var(--main-color) !important;
}
.product_price
{
	font-size: 16px;
	font-weight: 500;
	color: var(--description-color);
	line-height: 0.75;
	margin-top: 13px;
}
.product_extra
{
	position: absolute;
	top: 0;
	left: 54px;
	width: 66px;
	height: 36px;
	text-align: center;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-ms-transform-origin: top left;
	-o-transform-origin: top left;
	transform-origin: top left;
	transform: rotate(90deg);
}
.product_extra a
{
	display: block;
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 36px;
}
.product_new
{
	background: #6c6a74;
}
.product_sale
{
	background: var(--main-color);
}
.product_hot
{
	background: #1b1b1b;
}

/*********************************
8. Ad Extra Large
*********************************/

.avds_xl
{
	width: 100%;
	background: #FFFFFF;
	z-index: 2;
}
.avds_xl_container
{
	width: 100%;
	height: 345px;
	padding-top: 34px;
	padding-right: 35px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.avds_xl_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.avds_xl_content
{
	width: 391px;
	height: 100%;
	background: var(--main-color);
	float: right;
	padding-top: 28px;
	padding-left: 42px;
	padding-right: 30px;
}
.avds_xl_link
{
	margin-top: 18px;
}

/*********************************
9. Icon Boxes
*********************************/

.icon_boxes
{
	width: 100%;
	padding-top: 99px;
	padding-bottom: 99px;
	background: #FFFFFF;
	z-index: 2;
}
.icon_box_row
{

}
.icon_box
{
	width: 100%;
	text-align: center;
}
.icon_box_image
{
	width: 100%;
	height: auto;
	
}
.icon_box_image img
{
	max-width: 100%;
}
.icon_box_title
{
	font-size: 18px;
	font-weight: 500;
	color: var(--titles-color);
	margin-top: 33px;
}
.icon_box_text
{
	margin-top: 20px;
}
.icon_box_text p {
  color: var(--description-color);
}

/*********************************
10. Newsletter
*********************************/

.newsletter
{
	width: 100%;
	background: #FFFFFF;
	padding-bottom: 99px;
	z-index: 2;
}
.newsletter_border
{
	width: 100%;
	border-top: solid 2px #e3e3e3;
}
.newsletter_content
{
	padding-top: 88px;
}
.newsletter_title
{
	font-size: 36px;
	font-weight: 500;
	color: var(--titles-color);
	text-align: center !important;
}
.newsletter_text
{
	margin-top: 8px;
}
.newsletter_form_container
{
	width: 100%;
	margin-top: 46px;
}
.newsletter_form
{
	width: 100%;
}
.newsletter_input
{
	width: 100%;
	height: 40px;
	border: none;
	border-bottom: solid 2px #787878;
	outline: none;
	text-align: center;
}
.newsletter_button
{
	position: relative;
	width: 178px;
	height: 61px;
	border: solid 2px #1b1b1b;
	background: #FFFFFF;
	cursor: pointer;
	margin-top: 55px;
	overflow: hidden;
}
.newsletter_button span
{
	display: block;
	position: relative;
	z-index: 10;
	font-size: 16px;
	font-weight: 600;
	color: #1b1b1b;
	background: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.newsletter_button::after
{
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 150%;
    height: 100%;
    background: #1b1b1b;
    z-index: 0;
    opacity: 0;
    -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.3s;
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}
.newsletter_button:hover::after
{
	opacity: 1;
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}
.newsletter_button:hover span
{
	color: #FFFFFF;
}

/*********************************
11. Footer
*********************************/

.footer_overlay
{
	width: 100%;
	height: 200px;
	background: transparent;
	z-index: 1;
}
.footer
{
	position: relative;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1;
	background:var(--main-color) !important;
}
.footer_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.footer_content
{
	width: 100%;

}
.footer_logo
{
	width: 30%;
}
.footer_logo a
{
	font-size: 30px;
	line-height: 0.75;
	color: #1b1b1b;
	font-weight: 700;
}
.copyright
{
	width: 30%;

	font-size: 14px;
	font-weight: 400;
	color: var(--header-footer-color);
}
.copyright a {
   color: var(--header-footer-color);
}
.footer_social
{
	width: 30%;
	text-align: right;
}
.footer_social ul li
{
	display: inline-block;
}
.footer_social ul li:not(:last-child)
{
	margin-right: 26px;
}
.footer_social ul li a i, .footer_social ul li a svg
{
	font-size: 17px;
	color: #1b1b1b;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.footer_social ul li a i:hover, .footer_social ul li a svg:hover
{
	color: var(--main-color);
}
.logo img {
    max-width:69%;
    width: 200px;
    height: 60px;
    object-fit: contain;
    display: inline-block;
}
.contact_input
{
	width: 100%;
	height: 52px;
	background: #f2f4f8;
	border: none;
	outline: none;
	padding-left: 15px;
	padding-right: 15px; 
}
.site-btn {
    color: #ffffff;
    background: var(--button-color);
    border: 1px solid var(--button-color);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 13px 45px 11px;
}
@media (max-width: 640px) {
    .shopping_cart {
        float: left;
        right: 7%;
        top: 20%;
    }
    .hamburger {
        float: right;
        bottom: 30%;
        margin-right: 13px;
    }
    .header_extra {
    display: flex;
    width: 79%;
}
.header_content .shopping_cart a{
        display: flex;
}
.header_content .shopping_cart a svg{
        margin-left: 11px;
}
.footer_content h3{
    font-size: 18px;
}
.contact_input {
    height:0;
     padding: 20px;
}
.button {
    height:0;
       
}
}
@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	.header_social
	{
		display: none;
	}
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.header_container
	{
		padding-left: 45px;
		padding-right: 45px;
	}
	.header_container .container
	{
		max-width: 100%;
	}
	.main_nav
	{
		margin-left: 50px;
	}
	.search
	{
		margin-left: 25px;
	}
	.main_nav > ul > li:not(:last-child)
	{
		margin-right: 25px;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.header_container
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.main_nav,
	.header_social
	{
		display: none;
	}
	.search
	{
		display: none;
	}
	.hamburger
	{
		display: inline-block;
	}
	.home_slider_container
	{
		padding-left: 30px;
		padding-right: 30px;
	}
	.home_slider_title
	{
		font-size: 48px;
	}
	.home_slider_dots_container
	{
		padding-left: 30px;
		padding-right: 30px;
	}
	.avds_container
	{
		height: auto;
		padding-left: 30px;
		padding-right: 30px;
	}
	.avds_small
	{
		width: 100%;
		height: 490px;
	}
	.avds_large
	{
		width: 100%;
		height: 490px;
		margin-top: 30px;
	}
	.product
	{
		width: calc((100% - 30px) / 2);
	}
	.icon_box_col:not(:last-child)
	{
		margin-bottom: 60px;
	}
	.icon_box
	{
		padding-left: 80px;
		padding-right: 80px;
	}
	.footer_overlay
	{
		height: 200px;
	}
	.footer_logo,
	.copyright,
	.footer_social
	{
		text-align: center;
		width: 100%;
	}
	.copyright
	{
		margin-top: 15px;
	}
	.footer_social
	{
		margin-top: 21px;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.home_slider_content
	{
		max-width: 100%;
	}
	.home_slider_container
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	.home_slider_dots_container
	{
		display: none;
	}
	.avds_xl_container
	{
		padding: 30px;
	}
	.avds_xl_content
	{
		width: 100%;
	}
	.icon_box
	{
		padding-left: 50px;
		padding-right: 50px;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	p{font-size: 13px;}
	.menu
	{
		width: 100vw;
		right: -100vw;
	}
	.menu_container
	{
		padding-top: 80px;
	}
	.page_menu_item > a,
	.page_menu_selection li a
	{
		font-size: 13px;
		height: 40px;
		line-height: 40px;
	}
	.header_container
	{
		padding-left: 0px;
		padding-right: 0px;
	}
	.header_content
	{
		height: 70px;
	}
	.logo a,
	.header.scrolled .logo a
	{
		font-size: 18px;
	}
	.home
	{
		/*height: 100vh;*/
		height: 700px;
        margin-top: 75px;
	}
	.home_slider_container
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.home_slider_title
	{
		font-size: 24px;
	}
	.home_slider_subtitle
	{
		font-size: 13px;
		margin-top: 15px;
		color:var(--slider-font-color);
	}
	.button
	{
		width: 148px;
		height: 41px;
	}
	.button a
	{
		font-size: 13px;
		line-height: 37px;
	}
	.home_button
	{
		margin-top: 32px;
	}
	.avds_container
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.avds_large_content
	{
		max-width: calc(100% - 30px);
	}
	.avds_title
	{
		font-size: 24px;
	}
	.avds_text
	{
		font-size: 13px;
	}
	.product
	{
		width: 100%;
	}
	.avds_large_content
	{
		padding-right: 30px;
	}
	.newsletter_title
	{
		font-size: 24px;
	}
	.newsletter_button
	{
		width: 128px;
		height: 41px;
	}
	.newsletter_button span
	{
		font-size: 13px;
	}
	.copyright
	{
		font-size: 13px;
	}
	.footer_logo a
	{
		font-size: 24px;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	.icon_box
	{
		padding-left: 30px;
		padding-right: 30px;
	}
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	.avds_xl_content
	{
		padding: 30px;
	}
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}

.home
{
	width: 100%;
	height: 450px;
	background: #FFFFFF;
	z-index: 2;
	padding-top: 130px;
}
.home_container
{
	width: 100%;
	height: 100%;
}
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.home_background::before
{
  content: '';
	position: absolute;
	width: 100%;
	height: 100%;
  background-color: #0000004d;
}
.home_content_container
{
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
}
.home_content
{
	width: 100%;
}
.details_text p , .details_text small {
    color:var(--description-color);
}
.home_title
{
	font-size: 60px;
	font-weight: 600;
	color: var(--slider-font-color);
	line-height: 1.2;
	float:right;
}
.home_title span
{
	color: #e95a5a;
}
.home_text
{
	margin-top: 7px;
}
.home_text p
{
	color: #FFFFFF;
}


.contact
{
	width: 100%;
	background: #FFFFFF;
	z-index: 2;
	padding-top: 93px;
	padding-bottom: 97px;
}
.section_title
{
	font-size: 24px;
	font-weight: 600;
	color: var(--titles-color);
}
.section_subtitle
{
	font-size: 14px;
	font-weight: 400;
	color: #6c6a74;
	margin-top: 3px;
}
.contact_form_container
{
	width: 100%;
	margin-top: 46px;
}
.contact_form > div:not(:last-child)
{
	margin-bottom: 14px;
}
.contact_form label
{
	font-size: 14px;
	font-weight: 400;
	color: #6c6a74;
}

.contact_textarea
{
	height: 197px;
	padding-top: 15px;
}
.contact_button
{
	position: relative;
	margin-top: 10px;
}
.contact_button span
{
	display: block;
	position: relative;
	color: #1b1b1b;
	z-index: 2;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.contact_button:hover span
{
	color: #FFFFFF;
}
.contact_info_section:not(:first-child)
{
	margin-top: 74px;
}
.contact_info_title
{
	font-size: 18px;
	font-weight: 500;
	color: #1b1b1b;
}
.contact_info_section ul
{
	margin-top: 46px;
}
.contact_info_section ul li
{
	font-size: 14px;
	font-weight: 400;
     color: var(--description-color);
}
.contact_info_section ul li:not(:last-child)
{
	margin-bottom: 7px;
}
.contact_info_section ul li span
{
	color: var(--description-color);

}
.map_row
{
	margin-top: 98px;
}
.google_map
{
	width: 100%;
	height: 577px;
}
.map_container
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#map
{
	width: 100%;
	height: calc(100% + 30px);
}


/* updated on 20 dec 2021 */


.main-home-slider{
    height: 950px;
}

.main-home-slider .home_slider_container{
    padding-top: 0;
}

.home .home_slider_background::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #1a1a1a8a;
    width: 100%;
    height: 100%;
}

.main_nav > ul > li > a.lang-btn{
  border-bottom:solid;
  padding:5px;
  font-family: 'Cairo', sans-serif;
}
        
.hr-heading {
  position: relative;
}
.hr-heading::before, .hr-heading::after {
  content: "";
  width: 50px;
  height: 3px;
  background: var(--main-color);
  display: inline-block;
}
.hr-heading::before {
  margin: 0 15px 10px 0;
}
.hr-heading::after {
  margin: 0 0 10px 15px;
}

.fab {
  font-family: "Font Awesome 5 Brands" !important;
}

.header_social ul li a i:hover,
.menu_social ul li a i:hover,
.page_menu_selection li a:hover{
  color: var(--main-color) !important;
}

.page_menu_item.has-children.menu_mm{
    position: relative;
}

/*.page_menu_item.has-children.menu_mm::before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    display: block;*/
/*    left: 0;*/
/*    top: 22px;*/
/*    border: 8px solid transparent;*/
/*    border-top-color: transparent;*/
/*    border-top-color: var(--main-color);*/
/*}*/
.page_menu_nav > li,
.menu_social ul li{
    text-align: left;
}

.page_menu_item.has-children.menu_mm > a{
    padding-left: 20px;
}


.product_image{
  position: relative;
  z-index: 9;
}

.product_image::before {
  position: absolute;
  content: "";
  right: -9px;
  top: -9px;
  width: 0;
  height: 0;
  border-top: 170px solid var(--main-color);
  border-left: 170px solid transparent;
  z-index: -1;
}

.product_image::after {
  position: absolute;
  content: "";
  left: -9px;
  bottom: -9px;
  width: 0;
  height: 0;
  border-bottom: 170px solid var(--main-color);
  border-right: 170px solid transparent;
  z-index: -1;
}

.button.custom-btn:after{
  background-color: var(--button-color);
}


.custom-btn button {
  display: block;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  line-height: 57px;
  color: var(--main-color);
  background: none;
  z-index: 1;
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  transition: all 200ms ease;
  cursor: pointer;
}

.custom-btn::hover button{
  color: #333;
}

.button.custom-btn.cart-remove-btn:after, .button.custom-btn.cart-clear-btn:after{
  background-color: var(--button-color);
}

.button.custom-btn.cart-remove-btn:hover button, .button.custom-btn.cart-clear-btn:hover button {
  color: #fff;
}

.button.custom-btn.cart-remove-btn{
    width: 50px;
    height: 35px;
}

.button.custom-btn.cart-remove-btn button{
    line-height: 30px;
}

.cart-item-title {
  width: 250px;
  color:var(--titles-color);
}
.cart-item-title {
    color:var(--titles-color);
}
.cart-total , .cart-total span {
    color:var(--description-color);
}
.quantity-control {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f2f4f8;
    height: 61px;
    padding: 1rem 0.4rem;
    width: 200px;
}

.quantity-btn {
  background: transparent;
  border: none;
  outline: none;
  margin: 0;
  padding: 0px 8px;
  cursor: pointer;
}

.quantity-input {
  outline: none;
  user-select: none;
  text-align: center;
  width: 47px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border: none;
  font-size: 18px;
}
.quantity-input::-webkit-inner-spin-button,
.quantity-input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.img-glary img {
	cursor: pointer;
}

.popup-overlay {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	overflow: hidden;
}

.popup-box {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: fixed;
	background-color: #fff;
	padding: 10px;
	width: auto;
	z-index: 10000;
	text-align: center;
}

.popup-box img {
	max-width: 100%;
}

.popup-box .close-button {
    text-align: center;
    background-color: var(--main-color);
    color: #fff;
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    font-size: 25px;
    height: 50px;
    line-height: 46px;
    cursor: pointer;
    border-radius: 50%;
}

body.modal-open {
	height: 100vh;
	overflow-y: hidden;
}

.read-more {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   line-clamp: 2; 
   -webkit-box-orient: vertical;
   line-height: 1.2;
}

.section-before-footer{
    background-color: #fff;
    z-index: 2;
}

.fa, .far, .fas {
  font-family: "Font Awesome 5 Free" !important;
}

.cart-item-image {
  width: 100px;
  height: 100px;
}

.cart-item-image img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}

.cart-item-price{
    width: 100px;
    color:var(--description-color);
}

.cart-table td{
    vertical-align: middle;
}

.custom-control-label::before {
  position: absolute;
  top: .25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  pointer-events: none;
  content: "";
  background-color: #fff;
  border: #adb5bd solid 1px;
  transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-radio .custom-control-label::before {
  border-radius: 50%;
}

.custom-control-label::after {
  position: absolute;
  top: .25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background: 50%/50% 50% no-repeat;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: var(--main-color);
  background-color: var(--main-color);
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.custom-bg-light{
   background-color: #f2f4f8;
}

.checkout_form label {
  font-size: 14px;
  font-weight: 400;
  color: var(--description-color);
}

.checkout_input {
  width: 100%;
  height: 52px;
  background: #f2f4f8;
  border: none;
  outline: none;
  padding-left: 15px;
  padding-right: 15px;
}

::selection {
  background-color: var(--main-color);
}

@media (max-width: 768px) {
    .home{
        height: 400px;
    }
    .main-home-slider{
        height: 950px;
    }
}

@media (max-width: 576px) {
    .custom-btn button{
        line-height: 39px;
    }
}





.search-popup {
  position: fixed;
  opacity: 0;
  z-index: -3;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e8e8e88a;
  transition: all 0.3s ease-in-out;
}
.search-popup.open {
  opacity: 1;
  z-index: 150;
}
.search-popup input {
  font-size: 1.2em;
  padding: 15px;
  font-weight: bold;
  background: #fff;
  border: 2px solid var(--main-color);
  outline: none;
  border-radius: 5px;
  box-shadow: 0 20px 20px rgba(65, 71, 86, 0.2);
  transition: 0.2s ease;
}
.search-popup input:hover {
  box-shadow: 0 10px 10px rgba(65, 71, 86, 0.2);
  transition: 0.2s ease;
}
.search-popup button[type='submit'] {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 25px;
  cursor: pointer;    
}


.js-mobile-close-menu{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 1.5em;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer; 
}

.js-search-button.search-button{
    background: var(--button-color);
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    padding: 0 !important;
    border-radius: 50%;
    color: #fff !important;
    border:1px solid var(--button-color);
}

.js-search-button.search-button:hover{
    color: var(--main-color) !important;
    background: #fff;
}
.form-title{
    /*color:var(--main-color) !important; */
    text-align:left;
    margin:2.5rem 0 1.5rem;
    
}
.form-sub{
    text-align:center;
    
}
.form-sub input{
    width:100%; 
  
}

.form-sub button{
  text-align:center;
  margin-top: 0.5rem;
  background: var(--main-color) !important; 
  color: #ffffff;
  padding: 0.4rem 1.5rem;
  border-radius: 0.2rem;
  border:none;
  cursor: pointer
}
.description_text p ,.description_text small{
    color:var(--description-color);
}
.cart-table thead th h4 {
    color:var(--titles-color);
}
.details_titles p {
    color:var(--titles-color) !important;
}
.order_list_title {
    color:var(--titles-color)
}
.order_list_value span{
    color:var(--description-color);
}
.currency-select{
  text-align: center;
  overflow: hidden;   
}
.currency-select select{
  margin: 0 10px;
  padding: 7px 0;
  border-radius: 0.25rem;
  color: #fff;
  background-color: var(--button-color);
  cursor: pointer;
}
.currency-select select option:checked,
.currency-select select option:hover {
      box-shadow: 0 0 10px 100px gray inset;
      background-color:gray;
    }
@media(max-width:1024px){
    .shopping_cart a div{
        font-size: 13px;
        font-weight:bold;
    }
}
.master-cards a,.master-cards a i {
    font-size:2rem;
    color:var(--header-footer-color);
    cursor: pointer
    
}
